Lavalite package that provides 4wd management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `garfield/4wd`.

    "garfield/4wd": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Garfield\4wd\Providers\4wdServiceProvider::class,

And also add it to alias

    '4wd'  => Garfield\4wd\Facades\4wd::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Garfield\\4wdTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Garfield\4wd\Providers\4wdServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Garfield\4wd\Providers\4wdServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Garfield\4wd\Providers\4wdServiceProvider" --tag="view"


## Usage


